/* app not found msg */
"_AppNotFoundMessageNoURL" = "请确定此应用程序已安装在“应用程序”文件夹中以便使用。";

/* app not found msg */
"_AppNotFoundMessageWithURL" = "请确定此应用程序已安装在“应用程序”文件夹中以便使用。如果没有此软件，可以选择“获取应用程序”进行下载。";

/* Strings used for the LinkBack App Not Found panel */
"_AppNotFoundTitle" = "找不到创建此文档的应用程序“%@”。";

/* Edit */
"_Edit" = "编辑";

/* Edit LinkBack Items */
"_EditMultiple" = "编辑 LinkBack 项目";

/* Edit LinkBack Item */
"_EditNone" = "编辑 LinkBack 项目";

/* Edit Pattern */
"_EditPattern" = "%2$@ 中的 %1$@";

/* Get application */
"_GetApplication" = "获得应用程序";

/* ok */
"_OK" = "好";

/* Refresh */
"_Refresh" = "刷新";